<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../FAB.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>0.4</h2>
            <br>
            <br><h3>ELECTRONICS PRODUCTION</b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   FLU team
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>


                  <br>
                  <br>
                  <br>
              <h3><b>MAKING PCB BOARDS</b></h3>
              <br>
              <p>

                <br>  <img src="../images/fabacademy/traces1.png" alt="" class="imagespost">

                <br>
                <div class="list">

                  <lu>
                  <br> <li>First step: do the component list and go shopping  </li>
                  <br>
                  <img src="../images/fabacademy/list.jpg" alt="" class="gif">
                  <br>
                  <br><li>The next step was to prepare all the files to the <b>Mods</b> online software for both boards</li>
                    <br>
                  </div>
                    <br>  <img src="../images/fabacademy/mods.JPG" alt="" class="imagespostcenter">
                    <br>
                    <br>  <img src="../images/fabacademy/mods1.JPG" alt="" class="imagespostcenter">
                    <br>
                    <br>
                    <div class="list">

                    <li>Sticking the board to the bed with double sided tape and also tape on
                      the sides to secure that our board will not move.*
                    </li>
                     <li>Inserting the 32 mills to carve the traces of the board.
                     </li>
                   </div>
                     <br>
                     <br>  <img src="../images/fabacademy/setting2.png" alt="" class="imagespostcenter">
                     <div class="list">
                     <br>
                     <br>
                      <li>Preparing the settings in the machine’s software ( VPanel for SRM-20).
                        Firstly, we had to set the x and y axes and also set our origin point. <br>Then, we set up
                        the z axes by moving it slowly towards the bed,
                        then loosen the mill until it touches the bed and tighten it up again at this position.
                      </li>

                        <li> We then imported the file and pressed output. </li>
                        <br>
                        <br>    <img src="../images/fabacademy/set.png" alt="" class="imagespost">
                        <br>
                        <br>
 <li>Then we repeated the procedure with the 64 mill in order to cut the online of the board.   </li>

 <li>Removing the board with the spatula  </li>
 <br>  <img src="../images/fabacademy/spatula.jpg" alt="" class="gif">

<li> Soldering time</li>


                   </lu>
                 </div>

                     <br>
                     <br>
                        <video controls muted width="768" height="432" controls>
                     <source src="../images/fabacademy/soldering2.mp4" type="video/mp4" autostart="false" />
                     </video>

                     <br>
                     <br>
                      <br>

                     <h3><b>Failures and observations</b></h3>
                     <br>
                     <p>
                       <br>


                       * The first board that we cut (the LED) we only used double sided tape on the bottom.
                        When the machine started carving it moved the board, damaging a small part of the
                        traces. We decided to continue cutting and use this as a practice board in case it
                        could not function.
                          <br>
                            <br>
                        <img src="../images/fabacademy/3boards.jpg" alt="" class="gif">

                        <br>
                        <br>


                        <h3><b>LED BADGE</b></h3>
                        <br>
                        <p>
                          <br>
                          The Led Badge was the first board we cut and soldered.
                          What we did wrong with soldering was that we didn’t check
                          the polarity of led components so we then had to unsolder
                          most of them and re-solder them in the right direction
                          [ greens line facing down towards the resistors ].
                          <br>
                          <br>

                          And then it works.
                          <br>
                          <br>
                          <br>



                          <video controls muted width="768" height="432" controls>
                       <source src="../images/fabacademy/led2.mp4" type="video/mp4" autostart="false" />
                       </video>
                       <br>
                       <br>
                       <br>
                         <img src="../images/fabacademy/led.jpg" alt="" class="imagespost">
                         <br>
                         <br>
                         <br>
                         <br>
                         <br>
                         <h3><b>USB to FTDI</b></h3>
                         <br>
                         <br>
                           <img src="../images/fabacademy/sold.jpg" alt="" class="imagespostcenter">
                           <br>
                         <p>
                           <br>
                           In the the first board that we made, some traces on the position of the C1 FT230XS chip
                           where slightly smaller especially in the right side (usb port facing down) so we decided
                          to place the component slightly to the right so it can attach to the copper.

                          <br>
                          We soldered all the components and plugged the board to the computer using a usb extension but the board didn’t work.
                          This was because of two things.
                          <br>
                          <br>

                          1.We didn’t remove the copper outline on the bottom of the usb port that could create short-cut problems.
                        <br>
                        <br>

                          <img src="../images/fabacademy/usb1.jpg" alt="" class="gif">
                          <br>
                          <br>
                         2.There was solder between to two of the extensions of the micro controller. Therefore, we removed the in between soldering with the copper wire.
                       <br>

                       <p>
                          And then it works!
                          <br>
                          <br>

                          <img src="../images/fabacademy/usb.jpg" alt="" class="imagespost">
                          <br>
                          <br>
                          <br>
                          <br>
                           <h3><b>REFLECTIONS</b></h3>
                             <br>
<p>
                             <br>
   This week was interesting as most of us had no previous experience with electronics, so we gained a lot of knowledge and especially practical skills.
   <br>
   Preparing the files and setting up the machine for milling was overwhelming in theory but in practice it was a specific and organised process. I still don’t understand completely the reasons we used each parameter specifically and how we should modify them for each board but I guess this is a matter of practice and experience.
   <br>
   Personally, I found soldering easier than I expected (not the first 10 minutes though, that was super stressful. The hardest part for me was to remove soldering with copper wire. I had less than a 50% success rate but we are getting there.
   <br>

</p>
<br>
<br>

<h3><b>FILES</b></h3>
<br>
<br>
                           <p>

                              <a href="../files/outine1.png">Outline FTDI<a/>
                                  <br>
                              <a href="../files/trace1.png">Traces FTDI<a/>
                                <br>
                            <a href="../files/ouline2.png">Ouline Led Badge <a/>
                              <br>
                          <a href="../files/trace2.png">Traces Led Badge <a/>
                            <br>
                        <a href="../files/mods.JPG">Mods setup traces Led Badge <a/>
                          <br>
                       <a href="../files/mods1.JPG">Mods setup ouline FTDI <a/>

                       </p>
                       <br>

                       <p>


                          <br>
                          <br>
                          Meet my electonics better half
                            <br>
                          <a href="https://andrea_bertran.gitlab.io/andrea.bertran/" target="_blank">Andrea bertran</a>
                          <img src="../images/fabacademy/andrea.jpg" alt="" class="gif">

</p>






</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
